nginx_vite_proxy_include: "vite-proxy.inc.dev"
# Localhost-spezifische Konfiguration

# Deployment-Pfade
deploy_root: /home/michael/dev/michaelschiemer
docker_compose_project_path: "{{ deploy_root }}"
env_file_path: "{{ deploy_root }}/.env"
deploy_public: "{{ deploy_root }}/public"

# Domainname für lokale Entwicklung
app_domain: "localhost"

# Umgebungsvariablen
env_vars:
  APP_ENV: development
  APP_DEBUG: "true"
  APP_PORT: 80
  APP_SSL_PORT: 443

# Docker-Compose-Projekt
compose_project_name: "michaelschiemer_dev"

# Lokale Quell- und Zielverzeichnisse sind identisch
project_source: "{{ deploy_root }}"
project_root: "{{ deploy_root }}"